/*
	Front Page CSS
	Oct. 9, 2009
	chrisbovard.com
*/
/*-----------------------------------------------------------------------*/
/*front page-------------------------------------------------------------*/
#feature {
	width:981px;
	height:329px;
	margin:0px auto 0px auto;
	position:relative;
    z-index:10;
}
#feature-inner {
	width:981px;
	height:329px;
	position:relative;
    z-index:10;
	overflow:hidden;
}
.pics {  
    height:328px;  
    width:981px;  
    padding:0;  
    margin:0;  
} 
.pics img {    
    width:981px; 
    height:328px; 
    top:0; 
    left:0;
	padding:0px;
	margin:0px;
} 
#slideshow-button-1, #slideshow-button-2 {
	height:50px;
	width:50px;
	position:absolute;
	top:110px;
	z-index:20;
}
#slideshow-button-1 {left:0px;}
#slideshow-button-2 {right:0px;}
/*this the the forward and next links*/
#prev {
	position:absolute;
	top:0px;
	left:14px;
	height:50px;
	width:50px;
	display:block;
	background:transparent url(../images/prev-button.png) no-repeat center top;
	text-indent:-9999px;
}
#prev:hover {background-position:center bottom;}
#next {
	position:absolute;
	top:0px;
	right:14px;
	height:50px;
	width:50px;
	display:block;
	background:transparent url(../images/next-button.png) no-repeat center top;
	text-indent:-9999px;
}
#next:hover {background-position:center bottom;}	
#top-logos {
  width: 441px
  height: 85px;
  clear: both;
  margin-top:35px;
}
#nserc {
  float: right;
  margin-top: 15px;
  width: 150px;
}
#home-content {
	position:absolute;
	bottom:0;
	left:0;
	height:62px;
	width:981px;
	background:transparent url(../images/transparent-bg.png) repeat;
	z-index:20;
	display:block;
}
#home-content p {
	font-size:15px;
	color:#fff;
	padding:6px;
	line-height:108%;
}
/*this is the tabs for the front page*/
#tab-container {
	width:981px;
	min-height:552px;
	clear:both;
	margin:30px auto 0px auto;
	padding-bottom:20px;
}
#main {
	width:670px;
	min-height:552px;
	float:left;
	background:#fff url(../images/tabs-right-bg.png) top left no-repeat;
}
/*this is for when javascript is turned off*/
.tab-inner-padding {padding-top:38px}
#side-bar{
	width:304px;
	min-height:552px;
	float:right;
	background:#fff url(../images/tabs-left-bg.png) top left no-repeat;
}

/*front page events blocks*/
#main h4 {
	color:#555;
	margin:16px 0px 0px 6px;
	background:transparent url(../images/front-squares-bg.png) no-repeat center top;
	display:block;
	height:20px;
	padding-top:16px;
	text-align:left;
	width:auto;
}
#main h4.no-bg {
	background:none;
	padding:0px;
	height:auto;
	margin-top:4px;
}


.scientific-teaser, .other-teaser {
	clear:both;
	margin:8px;
	min-height:10px;
	padding:4px 0;
	width:auto;
}
.scientific-teaser a, .other-teaser a {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	clear:both;
	margin-left:6px;
}
#main h5 {
	color:#000;
	font-size:12px;
	margin-left:6px;
}
#main a.more {
	font-size:11px;
	padding-right:14px;
	text-align:right;
	clear:both;
	display:block;
	font-weight:bold;
	color:#6d6d2d;
}
#main a.more:hover {color:#0066a3}

/*news*/
#side-bar img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#side-bar img {
    margin: 8px;
}
#side-bar .newsteaser {
	width:auto;
	min-height:20px;
	margin:3px 0px 12px 0px;
	padding-bottom:14px;
	clear:both;
	background:transparent url(../images/sidebar-squares-bg.png) no-repeat center bottom;
}
#side-bar .newsteaser .calendar {
	float:left;
	margin-right:6px;
	width:42px;
	height:42px;
}
#side-bar .newsteaser h6 {
	font-size:12px;
	font-weight:bold;
	margin:0px 5px 3px 5px;
}
#side-bar .newsteaser a {
	font-size:11px;
	font-weight:bold;
	width:138px;
	float:right;
	color:#0066a4;
	text-align:right;
	padding-right:6px;
}
#side-bar .newsteaser span.date {
	width:138px;
	float:left;
	color:#000;
	font-size:11px;
	margin-left:5px;
}
/*#readmore*/
#more-news a, #more-research-impacts a {
	font-size:12px;
	font-weight:bold;
	width:160px;
	display:block;
	margin-top:8px;
    padding-bottom:24px;
	float:right;
	text-align:right;
	color:#6d6d2d;
}
#more-news a:hover {color:#0066a3} 

/*research impacts*/
#side-bar .research-impacts img {
    float:left;
}

#side-bar .research-impacts {
    width:auto;
    min-height:20px;
    margin:3px 0 12px 0;
    clear:both;
} 

#side-bar .research-impacts .impact-title {
    padding-top:16px;
    padding-bottom:16px;
}

#crglist {
 margin-left:8px;
 padding-left:8px;
 padding: 4px;
}

#crglist li {
 list-style-type:none;
 margin:.4em 0;
}

#thematiclist {
 margin-left:8px;
 padding-left:8px;
 padding: 4px;
}

#thematiclist li {
 list-style-type:none;
 margin:.4em 0;
}
#social {
  float: left;
  width: 150px;
}
#social ul {
  display: inline-flex;
  list-style: none;
}
#social ul li {
  padding-right: 2rem;
}
.big-icon {
  font-size: 2rem;
}
/*front page css ends----------------------------------------------------*/
/*-----------------------------------------------------------------------*/
